create table dialog_analytics(
     id bigint PRIMARY KEY not null,
     project_id bigint not null,
     type varchar(55) not null,
     title varchar(64) not null,
     max_limit integer not null,
     token varchar(255) not null,
     uuid varchar(40) not null,
     url varchar(100) not null,
     enabled boolean not null,
    deleted boolean not null,
    created_at timestamptz not null,
    updated_at timestamptz not null,
    deleted_at timestamptz
);

create sequence dialog_analytics_id_seq;